<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  

	osConcert Seat Booking Software
	https://www.osconcert.com
	Copyright (c) 2024 osConcert
	
  Released under the GNU General Public License
*/


// Check to ensure this file is included in osConcert!
defined('_FEXEC') or die();


  define('MODULE_ORDER_TOTAL_SHIPPING_TITLE', 'Shipping');
  define('MODULE_ORDER_TOTAL_SHIPPING_DESCRIPTION', 'Order Shipping Cost');
define('MODULE_ORDER_TOTAL_SHIPPING_STATUS', '');
define('MODULE_ORDER_TOTAL_SHIPPING_SORT_ORDER', '');
define('MODULE_ORDER_TOTAL_SHIPPING_FREE_SHIPPING', '');
define('MODULE_ORDER_TOTAL_SHIPPING_DESTINATION', '');
define('MODULE_ORDER_TOTAL_SHIPPING_FREE_SHIPPING_OVER', '');

  define('FREE_SHIPPING_TITLE', 'Free Shipping');
  define('FREE_SHIPPING_DESCRIPTION', 'Free shipping for orders over %s');
?>